### Method

# EDataBook DataBookView notify_remove

#### Declaration [src]

    void
    e_data_book_view_notify_remove (
      EDataBookView* view,
      const gchar* id
    )

#### Description [src]

Notify listeners that a contact specified by `id` was removed from `view`.

#### Parameters

`id`

  Type: `const gchar*`

  A unique contact ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.